
@import "modules/d3-blurb/blurb.css"; 

html,
body {
  font-family: 'Roboto Mono'; 
  font-size: 110%;
  margin: 0;
}

body {
  background-color: black;
  margin: 2em;
}

.container {
  height: 100%;
  width: 100%;
}

.padding-5 {
    padding: 5%;
}

.margin-1 {
  margin: 1%;
}

.margin-3 {
  margin: 3%;
}

.margin-5 {
  margin: 5%;
}

.margin-10 {
  margin: 10%;
}

.centered {
  margin-left: auto;
  margin-right: auto;
}

.vertical-center {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}


.border-3 {
  border: 3px solid;
}

.border-2 {
  border: 2px solid;
}

.border-1 {
  border: 1px solid;
}
.fill-black {
  fill: black;
  background-color: black;
}

.white {
  color: white;
  border-color: white;
  fill: white;
}



